/* Localized versions of plugin keys */

taskString = "Auf Computer kopieren";
taskDescription = "Auf Computer kopieren";
longTaskDescription = "Ausgewählte Dateien oder Ordner auf diesen Computer kopieren";
actionString = "Kopieren";
noSelectionMessage = "Die Liste muss mindestens ein Objekt enthalten, das auf diesen Computer kopiert werden soll.";
notApplicable = "n. v.";
document = "Dokument";
application = "Programm";
directory = "Ordner";
executable = "Ausführbare UNIX-Datei";
bytes = " Byte";
kilobytes = " K";
megabytes = " MB";
browseText = "Einen Zielordner auswählen";

// Replace item dialog message
kCopytoMeDlgReplaceItemMessage = "„%@“ existiert bereits auf diesem Computer.";

// Task final progress
kCopyToMeIncompleteOne = "Empfangen von „%@“ fehlgeschlagen";
kCopyToMeIncompleteMany = "Empfangen von %@ der %@ Objekte fehlgeschlagen";

// Client progress
kCopyToMeClientSendingOne = "„%@“ kopieren";
kCopyToMeClientSendingMany = "Objekt %@ von %@ kopieren";